cereal::traits::detail::delay_static_assert< T > Struct Template Reference

Used to delay a static_assert until template instantiation. More...

`#include </build/libcereal-DxEySL/libcereal-1.3.1+dfsg/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::detail::delay_static_assert< T >:

## Detailed Description

### template<class T>
struct cereal::traits::detail::delay_static_assert< T >

Used to delay a static_assert until template instantiation.

The documentation for this struct was generated from the following file:

- traits.hpp